html{font-size:100.01%}body{background:url(/blog/wp-content/themes/theme961/images/tail.gif) repeat-x 0 0 #000;color:#585148;font-family:Arial,Helvetica,sans-serif;font-size:62.5%}.clear{clear:both}table,td,div,img{border:0;border-collapse:collapse}fieldset{border:0}td{vertical-align:top}ul{list-style:none}p{padding:0
0 18px}a{color:#4579b0;outline:none;text-decoration:underline}input,select,textarea,html body
textarea{color:#707070;font-family:Arial;font-size:12px;vertical-align:middle}input.text,select,textarea{background:#fff;border:1px
solid #c5c5c5;padding:2px
0 3px 6px}img.leftwrap{border:0
none;float:left;padding-right:10px;padding-bottom:10px}img.rightwrap{border:0
none;float:right;padding-left:10px;padding-bottom:10px}.main{width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1050)? "1050px" : "100%");min-width:1050px}.main-width{background:url(/blog/wp-content/themes/theme961/images/header.jpg) no-repeat 0 0;margin:0
auto;width:980px}.header{height:481px}.menu{clear:both;height:60px;padding:0}.menu
ul{background:none;float:left;list-style:none;overflow:hidden}.menu ul
li{float:left;height:60px;overflow:hidden;text-align:center;width:141px}.menu ul li
a{background:url(/blog/wp-content/themes/theme961/images/menu.gif) no-repeat 0 0;color:#fff;display:block;font-size:13px;font-weight:700;height:60px;line-height:57px;padding:0;text-decoration:none;text-transform:uppercase;width:140px}.logo{clear:both;height:325px}.logo
.indent{padding:0
0 0 51px}.logo
h1{color:#fff;cursor:pointer;display:block;font-size:2.1em;height:155px;overflow:hidden;padding:140px
0 0 400px;text-indent:-1000em;width:500px}.description{color:#fff;display:block;font-size:2.1em;height:30px;margin:0
0 0 400px;overflow:hidden;text-indent:-1000em;width:500px}.slogan
.indent{height:100%;overflow:hidden;padding:0}.slogan .indent
h2{background:url(/blog/wp-content/themes/theme961/images/slogan.gif) no-repeat 0 0;color:#fff;font-size:2.1em;overflow:hidden;text-indent:-1000em}.search{float:right;height:96px}.search
.indent{overflow:hidden;padding:11px
0 0}.search
form{background:url(/blog/wp-content/themes/theme961/images/search-bgr.gif) no-repeat 0 0}.search
.text{background:transparent;border:0;color:#fff;margin:0
6px 0 0;padding:3px
0 3px 5px;width:182px;outline:none}.search
.but{cursor:pointer;margin:0}.content{background:#fff;border-right:1px solid #cfced1;clear:both;height:100%;overflow:hidden;padding:40px
28px 0 27px}.content-indent{background:url(/blog/wp-content/themes/theme961/images/line.gif) repeat-y 244px 0;height:100%;overflow:hidden;padding:0}.column-left{_margin:0
13px 0 0;float:left;margin:0
16px 0 0;width:228px}.column-right{_margin:0
0 0 13px;float:right;margin:0
0 0 16px;width:228px}.widget{clear:both;height:100%;margin:0
0 9px;overflow:hidden;padding:0}.widget .widget-bgr{height:100%;overflow:hidden;padding:0
0 29px}.widget
.title{height:100%;margin:0
0 7px;overflow:hidden}.widget
h2{color:#4579b0;font-size:1.8em;font-weight:400;height:100%;line-height:1.3em;overflow:hidden;padding:4px
0 0;text-transform:uppercase}.widget
ul{clear:both;color:#585148;font-size:1.3em;height:100%;line-height:15px;margin:0;overflow:hidden}.widget ul
li{background:url(/blog/wp-content/themes/theme961/images/weidget-marker.gif) no-repeat 0 7px;height:100%;overflow:hidden;padding:2px
0 5px 27px}.widget ul li
a{color:#585148;font-weight:700;height:100%}.widget ul
ul{font-size:100%;margin:0}.widget ul ul
li{border:0}.widget_tag_cloud
a{padding:0
5px;text-align:center}.textwidget{font-size:1.2em;line-height:1.3em;padding:0
20px 0}.widget_categories ul li
a{color:#4579b0}.widget_categories ul
li{background:url(/blog/wp-content/themes/theme961/images/weidget-marker02.gif) no-repeat 0 7px}#search
form{padding:10px
0 0 10px}#search form
.text{display:block;margin:0
0 8px}#search form
.but{margin:0
0 0 -3px}.widget_calendar
table{margin:10px
0 0 20px}.column-center{background:url(/blog/wp-content/themes/theme961/images/border.gif) repeat-x 0 0;height:100%;overflow:hidden;padding:29px
15px 0 17px}.column-center
.indent{clear:both;height:100%;overflow:hidden;padding:0
0 49px}.column-center
.title{height:100%;margin:0
0 10px;overflow:hidden;padding:0}.column-center .title
h2{color:#585148;font-family:Arial,Helvetica,sans-serif;font-size:2em;font-weight:400;height:100%;line-height:1.3em;overflow:hidden;padding:0
0 6px;text-transform:uppercase}.column-center .title
h3{color:#585148;font-family:Arial,Helvetica,sans-serif;font-size:1.8em;font-weight:400;height:100%;line-height:1.3em;overflow:hidden;padding:0
0 6px;text-transform:uppercase}.column-center .title h2 a,.column-center .title h3
a{color:#585148;text-decoration:none}.text-box{clear:both;font-size:1.3em;height:100%;line-height:1.1em;overflow:hidden;padding:7px
0 0 1px}.text-box .pd-left{padding:0
0 0 12px}.text-box
p{padding:0
0 13px}.text-box
.list{padding:5px
0 11px 1px}.text-box .list
li{float:left;width:186px}.text-box
.fleft{display:inline;float:left;height:100%;margin:-5px 25px 0 1px;overflow:hidden;padding:0}.text-box .fleft
img{margin:0
0 15px}.text-box
.fright{display:inline;float:right;height:100%;margin:2px
0 7px 20px;overflow:hidden;padding:0}.more-link{clear:both;color:#4579b0;display:block;font-size:11px;font-weight:700;margin:0;padding:0
0 0 2px}.comments{float:left;padding:0
0 0 2px}.postmetadata{clear:both;font-size:1.1em;padding:0
0 6px 2px}.postmetadata
a{color:#4579b0;padding:0
1px 0 5px;text-decoration:none}.link-edit{float:right;padding:0
20px 0 0}.link-edit
a{color:#4579b0;font-size:11px;font-weight:700}.navigation{clear:both;color:#4579b0;font-size:11px;font-weight:700;line-height:13px;overflow:hidden;padding:5px
0 10px 2px}.nav-top{margin:-45px 0 0}.text-box h1,.text-box h2,.text-box h3,.text-box h4,.text-box h5,.text-box
h6{color:#000;font-family:Arial;line-height:1.5em}.text-box
h1{font-size:18px;font-weight:400;line-height:1.1em}.text-box
h2{font-size:17px;font-weight:400}.text-box
h3{font-size:16px}.text-box
h4{font-family:Arial;font-size:15px;text-transform:uppercase}.text-box
h5{font-size:14px}.text-box
ul{height:100%;overflow:hidden;padding:5px
0 7px 1px}.text-box ul
li{background:url(/blog/wp-content/themes/theme961/images/marker.gif) no-repeat 0 8px;font-weight:400;list-style:none;list-style-image:none;padding:2px
0 2px 17px}.text-box ul li
ul{margin-left:15px}.text-box ul li
ol{margin-left:20px}.text-box ul li ol
li{background:none;list-style-type:decimal}.text-box
ol{padding:5px
0 5px 2px}.text-box ol
li{font-weight:400;list-style-type:decimal;margin-left:20px;padding:0}.text-box ol li
ul{padding:2px
0 5px 2px}.text-box ol li ul
li{background:url(/blog/wp-content/themes/theme961/images/marker.gif) no-repeat 0 9px;font-weight:400;padding:4px
0 9px 16px}.text-box ol li
a{font-weight:400;padding-left:0;text-decoration:none}.text-box ol li ul li
a{font-weight:400;text-decoration:underline}.footer{background:url(/blog/wp-content/themes/theme961/images/footer.gif) no-repeat 0 0 #fff;clear:both;color:#000005;font-size:1.3em;line-height:1.4em;padding:0}.footer
.indent{height:100%;overflow:hidden;padding:32px
0 25px;text-align:center}.footer
a{color:#585148;padding:0
3px;font-size:0.9em}.info-sidebar{clear:both;color:#000;font-size:1.2em;line-height:1.4em;overflow:hidden;padding:0
20px 20px;width:auto}.info-sidebar
a{color:#000;text-transform:none}.pagetitle{font-size:2.1em;font-weight:400;overflow:hidden;padding:6px
12px 10px;text-align:center}.navigation
.alignleft{float:left;padding:0;text-align:left;width:45%}.navigation
.alignright{float:right;padding:0;text-align:right;width:45%}.nav-top .alignright
a{float:right}.pd-title{padding-bottom:0}.marg{margin-bottom:10px}p
img{max-width:100%;padding:0}img.alignright{display:inline;float:right;margin:3px
0 10px 20px;padding:0}img.alignleft{display:inline;float:left;margin:3px
25px 5px 0;padding:0}#tag_cloud .widget-bottom-left{padding-bottom:15px}#tag_cloud .widget-heading{margin-bottom:15px}#tag_cloud
a{padding-left:3px}#commentspopup
#header{background:#2F3F99 url(/blog/wp-content/themes/theme961/images/popup_header_bg.gif) top repeat-x}#commentspopup .page-padding{padding:0
5px}#commentspopup .page-width{margin:0
auto;width:538px}#commentspopup .header-top{background:url(/blog/wp-content/themes/theme961/images/popup_header_bg_top.jpg) top repeat-x}#commentspopup .header-top-right{background:url(/blog/wp-content/themes/theme961/images/popup_header_bg_top_right.jpg) top right no-repeat}#commentspopup .header-top-left{background:url(/blog/wp-content/themes/theme961/images/popup_header_bg_top_left.jpg) top left no-repeat;height:160px;width:100%}#commentspopup .header-padding{padding:39px
0 0 89px}#commentspopup
h1{color:#E1E7EC;font-size:1em;height:27px;margin:0;padding:0;text-indent:-10000em;width:141px}#commentspopup h1:hover{cursor:pointer;text-decoration:none}#commentspopup
.description{height:9px;margin-top:2px;text-indent:-10000em;width:141px}#commentspopup
.description2{height:27px;margin-top:19px;text-indent:-10000em;width:249px}#commentspopup .border-bottom-left{padding:17px
37px 10px}small{font-size:1em;margin:0;padding:0}select{width:130px}#commentform{font-size:1.2em;height:100%;margin:5px
0 0;overflow:hidden;padding:0
25px 0 0}#commentform
input{margin:5px
5px 1px 0}#commentform
textarea{padding:2px;width:100%}#respond:after{clear:both;content:".";display:block;height:0;visibility:hidden}#wp-calendar{empty-cells:show;width:155px}#wp-calendar
a{color:#000;display:block;font-weight:700}#wp-calendar #next
a{font-weight:400;padding-right:10px;text-align:right}#wp-calendar #prev
a{font-weight:400;padding-left:10px;text-align:left}#wp-calendar
caption{color:#000;font-size:1.3em;font-weight:700;padding:0
0 6px;text-align:center}acronym,abbr,span.caps{cursor:help}acronym,abbr{border-bottom:1px dashed #999}blockquote{background:#000;border:1px
solid #4579b0;color:#fff;margin:5px
0;padding:15px
10px 10px 20px}blockquote
cite{display:block;margin:5px
0 0}.wp-caption{-khtml-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background-color:#f3f3f3;border:1px
solid #ddd;border-radius:3px;margin:10px;padding-top:4px;text-align:center}.wp-caption
img{border:0
none;margin:0;padding:0}.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0
4px 5px}.alt{clear:both;font-weight:400;padding-bottom:20px}.alt
a{padding:0;text-decoration:underline}.commentlist{color:#fff;text-align:justify}.commentlist
a{color:#fff}.commentlist
span{color:#fff;font-weight:700}ol.commentlist
li{background:#17365D;border:1px
solid #4579b0;color:#fff;font-size:12px;list-style:none;margin:6px
0;padding:5px
10px 3px}.commentlist li
.avatar{background:#fff;border:1px
solid #000;float:right;padding:2px}.commentlist
p{color:#fff;margin:10px
5px 10px 0}#commentform
p{margin:5px
0;padding-left:15px}.nocomments{margin:0;padding:0;text-align:center}.commentmetadata{display:block;margin:0}*,.pd-nav,.pd-nav .alignleft,.pd-nav
.alignright{margin:0;padding:0}a:hover,.logo h1:hover,.text-box ul li a,.text-box ol li ul li a:hover{text-decoration:none}.menu ul li a:hover,.menu ul li.current_page_item
a{background:url(/blog/wp-content/themes/theme961/images/menu-act.gif) no-repeat 0 0;color:#585148;line-height:70px}.textwidget a,.widget-bot #wp-calendar *,.widget-bottom #wp-calendar
*{color:#000}.column-center .title h2 a:hover,.column-center .title h3 a:hover,.postmetadata a:hover,.text-box ul li a:hover,.text-box ol li a:hover{text-decoration:underline}.title-page01 *,.title-page02
*{color:#585148;font-size:1.8em;font-weight:400;padding:0
0 10px;text-transform:uppercase}h2.welcome{color:#4579b0}.date,.author{color:#585148;font-size:10px;margin:0;overflow:hidden;padding:0
0 0 2px}.text-box .fright img,.text-box
p.img{margin:0}.comments a,.navigation
a{color:#4579b0;font-size:11px;font-weight:700;padding:0}.text-box h6,#commentspopup
p{font-size:12px}img.centered,.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto}small *,small
p{font-size:0.9em}#respond p,#respond form
p{padding:0
0 10px;text-indent:0}#wp-calendar th,#wp-calendar
td{color:#000;padding:3px
0;text-align:center}div.text-box
p{text-indent:20px}